/*
Theme Name: Peninsula Cake Art - Child
Description: 
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.2
Template: peninsulacakeart
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

/* 'Normalise' CSS Options */
@import url("normalise.css");

/* HEADER */
.fusion-header-wrapper {
background: -moz-linear-gradient(top, rgba(255,255,255,1) 14%, rgba(255,255,255,1) 25%, rgba(255,255,255,0.6) 70%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 14%,rgba(255,255,255,1) 25%,rgba(255,255,255,0.6) 70%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 14%,rgba(255,255,255,1) 25%,rgba(255,255,255,0.6) 70%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.fusion-is-sticky .fusion-header.fusion-sticky-shadow {height: 95px !important;}

.fusion-logo-1x.fusion-sticky-logo-1x {height: 80px !important;}

#slidingbar-area .slide-excerpt h2, #slidingbar-area ul, .counter-box-content, .fusion-alert, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-footer-widget-area .slide-excerpt h2, .fusion-footer-widget-area ul, .fusion-progressbar .progress-title, .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta, .fusion-tabs-widget .tab-holder .news-list li .post-holder a, .gform_wrapper .gfield_description, .gform_wrapper label, .jtwt .jtwt_tweet, .post-content blockquote, .project-content .project-info h4, .review blockquote q, .sidebar .jtwt .jtwt_tweet, .sidebar .slide-excerpt h2, body {font-size:14px !important;}

.fusion-main-menu > ul > li {padding-top: 25px !important;}
.fusion-is-sticky .fusion-main-menu > ul > li {padding-top: 20px !important; }
.fusion-is-sticky .fusion-header {background: #fff !important; height: 75px !important;}

.fusion-main-menu .fusion-widget-cart-counter > a:hover::before, .fusion-main-menu > ul > li > a:hover {color: #b59600;border-bottom: 2px solid #b59600 !important;}
.fusion-mobile-menu-design-modern .fusion-header > .fusion-row {border-bottom: 1px solid #b5a679;}
.fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-header > .fusion-row {border-bottom: 0px !important;}
.home .fusion-mobile-menu-design-modern .fusion-header > .fusion-row  {border-bottom: 0px !important;}

/* CONTENT */

h4,h5,h6 {text-transform: uppercase !important;}
.fusion-main-menu {text-transform: uppercase !important;}

.post-content p {font-style: italic !important;}

.options h3 {font-size: 90px !important; font-family: 'Ultra','Droid Serif','Open Sans' !important;}
.fusion-title.fusion-title-center .title-heading-center {padding: 0 15px !important;}

.gm-style .gm-style-iw {color: #121212 !important;}


.fusion-contact-info {
    line-height: 44px;
    font-size: 16px;
    font-weight: 600;
}

.fusion-main-menu .sub-menu li a {
    font-weight: 300 !important;
    padding: 10px !important;
}


.fusion-accordian .panel-heading {
    width: 100%;
    padding: 20px !important;
    margin-bottom: 30px !important;
}

.fusion-accordian .panel-title a .fa-fusion-box {
    background-color: #b59600 !important;
}
.fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a {
    margin-left: 300px !important;
}


i.fa.fa-envelope {line-height: 60px !important; margin-right: 15px !important;}
i.fa.fa-envelope:hover {color:#b59600;}
#sliders-container {margin-top: -40px;}

.pswp__bg {background: rgba(255,239,239,0.8) !important;}
.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption {background: rgba(255,239,239,0.8) !important;}

.fusion-secondary-header a, .fusion-secondary-header a:hover {color: #fff!important;}


.jig-caption {padding:10px !important;}
.jig-caption-title {text-align:center !important; color: #b59600 !important;}
.jig-caption-description {text-align:center !important; color: #b59600 !important;}
strong {color: #b59600 !important;}


div#wedding { margin-top: -120px !important;}

div#small-text {
    font-size: 12px !important;
    line-height: 20px !important;
	}

.modal-content a:hover {color:#f6bdbb !important;}	
.modal-body a { color: #b5a679 !important;}	

.tparrows {background: transparent !important; width: 80px !important; height: 80px !important;}

.tparrows::before {font-size: 28px !important; color: #b59600 !important;}

img.cake-illustration {margin-top: 100px !important;}

.steps h3 {font-family:'Neutra-Text', Arial, Helvetica !important; font-size: 70px !important; padding-bottom:30px !important;}
.step-img {padding-top: 40px !important;padding-bottom: 30px !important;}
.studio-img {padding-top: 10px !important;padding-bottom: 30px !important;}

.menu {padding-top:20px !important; padding-bottom:30px !important;}

div#slogan {font-family: 'Sacramento', Arial, Helvetica !important; font-size: 35px !important; margin-top:60px !important; color: #b59600 !important;}


/* WIDGET/SIDEBAR */


/* PACKAGES */

.popup-content {
    width: 100%;
    max-width: 100%;
    height: 600px !important;
    background-color: #d82075 !important;
    border: 0px !important;
    color: #fff !important;
    overflow-x: hidden;
    overflow-y: hidden;
}

.sticky-popup-left .popup-header {
    width: 60px !important;
    padding: 15px !important;
    height: 240px !important;
}

.sticky-popup-left .popup-content {padding:20px !important;}

.sticky-popup-left .popup-title {
    padding: 10px;
    writing-mode: horizontal-tb !important;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    white-space: nowrap;
    display: block;
}

/* FOOTER */
.fusion-footer-widget-column {margin-bottom: 0px !important;}

/* FORMS */


/* FIX HACKS */
.modal-content {
  background-color: transparent!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border:0px !important;
}
.modal-header{border:0px !important;}
.modal-body ,.modal-body a{color:#121212;}
.fusion-modal{background: rgba(240, 208, 208, 0.76) !important;}
.modal-body{margin-top:-86px !important;}
.modal-content a:hover{color:#fff !important;border-bottom:1px dotted #fff !important;}
.modal-content{text-align:center !important;}
.modal-content .fusion-toggle-heading{color:#fff !important;text-align:left !important;text-transform:uppercase;font-weight:bold;padding-top:2px;}
.modal-header .close{color:#fff !important;opacity:1 !important;}
.button-close{padding:8px 10px !important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0px !important;}
.button-close:hover{background:rgba(111, 111, 111, 0.34) !important;}
.modal-content a.button-close{border:0px !important;}

/* Below Code Shows Background Behind Modal Content Area 
.modal-header,.modal-body .fusion-one-fourth,.modal-body .fusion-one-half{background: rgba(255, 255, 255, 0.14) !important;}

/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
.post-content {padding-top: 40px !important;}
}

/* iPad Portrait */
@media (max-width:768px) {
.fusion-social-networks .fusion-social-networks-wrapper {margin-left: 0 !important;}
.fusion-secondary-header {background:#f0d0d0 !important}
}

/* iPad Landscape */
@media (max-width:1024px) {
	.hide-mobile{display:none !important;} /* When you need to hide an element on a mobile device */

}

/* iPhone 5 Portrait */
@media (max-width:320px) {
.fusion-social-networks .fusion-social-networks-wrapper {margin-left: 0 !important;}
.fusion-secondary-header {background:#f0d0d0 !important}
.fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a {margin-left: 0px !important;}
.steps .title-heading-center {line-height: 60px !important;}
.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center {display: none !important;}
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-logo-1x.fusion-sticky-logo-1x {margin-top: -15px !important;}
.fusion-icon.fusion-icon-bars {margin-top: 15px !important; -webkit-margin-before: 15px !important;}
img.fusion-logo-2x.fusion-sticky-logo-2x {margin-top: -20px !important; -webkit-margin-before: 15px !important;}
img.fusion-logo-2x.fusion-mobile-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
ul#menu-main-menu {margin-top: -30px !important;}
}
/* iPhone 5 Landscape */
@media (max-width:568px) {
.fusion-social-networks .fusion-social-networks-wrapper {margin-left: 0 !important;}
.fusion-secondary-header {background:#f0d0d0 !important}
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-logo-1x.fusion-sticky-logo-1x {margin-top: -15px !important;}
.fusion-icon.fusion-icon-bars {margin-top: 15px !important; -webkit-margin-before: 15px !important;}
img.fusion-logo-2x.fusion-sticky-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
img.fusion-logo-2x.fusion-mobile-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
ul#menu-main-menu {margin-top: -30px !important;}
}

/* iPhone 6 Portrait */
@media (max-width:375px) {
.fusion-social-networks .fusion-social-networks-wrapper {margin-left: 0 !important;}
.fusion-is-sticky.fusion-secondary-header {background:#f0d0d0 !important}
.fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a {margin-left: 0px !important;}
.steps .title-heading-center {line-height: 60px !important;}
.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center {display: none !Important;}
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-logo-1x.fusion-sticky-logo-1x {margin-top: -15px !important;}
.fusion-icon.fusion-icon-bars {margin-top: 15px !important; -webkit-margin-before: 15px !important;}
img.fusion-logo-2x.fusion-sticky-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
img.fusion-logo-2x.fusion-mobile-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
ul#menu-main-menu {margin-top: -30px !important;}
}
/* iPhone 6 Landscape */
@media (max-width:627px) {
.fusion-social-networks .fusion-social-networks-wrapper {margin-left: 0 !important;}
.fusion-secondary-header {background:#f0d0d0 !important}
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-logo-1x.fusion-sticky-logo-1x {margin-top: -15px !important;}
.fusion-icon.fusion-icon-bars {margin-top: 15px !important; -webkit-margin-before: 15px !important;}
img.fusion-logo-2x.fusion-sticky-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
img.fusion-logo-2x.fusion-mobile-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
ul#menu-main-menu {margin-top: -30px !important;}
}

/* iPhone 6 Plus Portrait */
@media (max-width:414px) {
.fusion-social-networks .fusion-social-networks-wrapper {margin-left: 0 !important;}
.fusion-secondary-header {background:#f0d0d0 !important}
.fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a {margin-left: 0px !important;}
.steps .title-heading-center {line-height: 60px !important;}
.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center {display: none !important;}
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-logo-1x.fusion-sticky-logo-1x {margin-top: -15px !important;}
.fusion-icon.fusion-icon-bars {margin-top: 15px !important; -webkit-margin-before: 15px !important;}
img.fusion-logo-2x.fusion-sticky-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
img.fusion-logo-2x.fusion-mobile-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
ul#menu-main-menu {margin-top: -30px !important;}
}
/* iPhone 6 Plus Landscape */
@media (max-width:736px) {
.fusion-social-networks .fusion-social-networks-wrapper {margin-left: 0 !important;}
.fusion-secondary-header {background:#f0d0d0 !important}
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-logo-1x.fusion-sticky-logo-1x {margin-top: -15px !important;}
.fusion-icon.fusion-icon-bars {margin-top: 15px !important; -webkit-margin-before: 15px !important;}
img.fusion-logo-2x.fusion-sticky-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
img.fusion-logo-2x.fusion-mobile-logo-2x {margin-top: -20px !important; -webkit-margin-before: -20px !important;}
ul#menu-main-menu {margin-top: -30px !important;}
}